﻿.FfaGrid {
    color: black;
    border: #6699cc 1px solid;
    border-collapse: collapse;
    background-color: #F5F5F5;
    font-family: 'Roboto Slab', 'quatro-slab', 'brandon-grotesque', serif;
}

    .FfaGrid a {
        color: blue;
        text-decoration: none;
    }

        .FfaGrid A:hover {
            text-decoration: underline;
        }

    .FfaGrid .Selected td,
    .FfaGrid .Selected a {
        color: White;
        background-color: Navy;
    }

    .FfaGrid .AltItem td,
    .FfaGrid.AltRow tr:nth-child(even) td{
        background-color: #DCDCDC;
    }

    .FfaGrid .InvalidItem td {
        background-color: IndianRed;
    }

    .FfaGrid td,
    .FfaGrid th,
    .FfaGrid tr {
        padding: 1px 5px;
    }

    .FfaGrid th {
        color: white;
        background-color: #6699cc;
    }

    .FfaGrid th a{
        color: #FFFFCC;
        text-decoration: none;
    }

    .FfaGrid td {
        background-color:#F5F5F5;
        color: black;
    }
    .FfaGrid select,
    .FfaGrid input
    {
        padding:0;
    }